MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003169ATutorContentpublic2007-08-28 10:532008-08-21 08:58
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.6 
Target VersionFixed in Version1.6 
Summary0003169: Edit Content's "Switch to visual editor" not working in IE7.
DescriptionLogged in as instructor --> Selected a content from "Content Navigation" --> Edit This Page --> Switch to visual editor

The editor box doesn't show on IE7, it seems to be working fine in ff2.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002561)
harris (developer)
2007-08-28 11:13

Error: 'delta_width' is null or not an object
(0002566)
mturlej (developer)
2007-09-14 09:42

still apparent
(0002570)
harris (developer)
2007-10-22 10:23

tinymce.moxiecode.com/punbb/viewtopic.php?pid=10042
(0002672)
harris (developer)
2007-12-18 10:38

relative path problem in IE.

When importing the src file into IE, it needs the entire path instead of relative path.
(0002673)
harris (developer)
2007-12-18 10:40

changed $_base_path to AT_BASE_HREF so that it includes the entire URL instead of just the relative link.

7175

- Issue History
Date Modified Username Field Change
2007-08-28 10:53 harris New Issue
2007-08-28 10:53 harris Affects version => SVN
2007-08-28 11:13 harris Note Added: 0002561
2007-09-14 09:42 mturlej Note Added: 0002566
2007-10-22 10:23 harris Note Added: 0002570
2007-12-18 10:38 harris Note Added: 0002672
2007-12-18 10:38 harris Status new => assigned
2007-12-18 10:38 harris Assigned To => harris
2007-12-18 10:40 harris Status assigned => resolved
2007-12-18 10:40 harris Fixed in Version => 1.6
2007-12-18 10:40 harris Resolution open => fixed
2007-12-18 10:40 harris Note Added: 0002673
2008-08-21 08:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker